body, p, strong, span, div {
  font-family: Arial;
  font-size: 16px;
}


.bg{
  background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/USM_140811_live_event_header_ocean_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  min-width: 1144px;
  width: 100%;
  height: 846px;
  max-height: 846px;
  min-height: 846px;
  z-index: -50;
  background-position: center;
  text-align: center;
}


strong {
  font-weight: bold;
  font-size: inherit;
  font-family: inherit;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: inherit;
  font-family: inherit;  
}

span{
	font-size: inherit;
	font-family: inherit;  
	width: 100%;
	display: block;
}

.spacer {
	width: 100%;
	display: block;
	height: 15px;
}

.center {
  width: 800px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

.videobox {
	height: 440px;
}

.blue{
	background-color: #cfe2f3;
}

.blue2 {
	background-color: #cfe2f3;
	color: #6b4fa6;
	font-size: 22px;
	padding: 10px;
	text-align:left;
	font-weight:normal;
}

.reg_box {
	border: 3px dashed #bbbbbb;
	width: 100%;
	min-height: 100px;
	text-align: center;
	font-size: 24px;
}
.text1 {
	text-decoration: underline;
	font-size: 21px;
	text-align: center;
	font-weight: bold;
  color: #e40606;
}

.text2 {
	font-size: 24px;
	text-align: center;
}

.text3 {
	font-size: 20px;
	text-align: center;
	color: #6b4fa6;
	font-weight: bold;
	font-style: italic;
}

.text4 {
	font-size: 24px;
	text-align: center;
	color: #3e6d13;
	font-style: italic;
}

.text5 {
	font-size: 24px;
	text-align: center;
	color: #FF0000;
	font-weight: bold;
}

.text6 {
	font-size: 20px;
	text-align: center;
	color: #999999;
	font-weight: bold;
}
.text7 {
	font-size: 14px;
	text-align: center;
	color: #888888;
}

.text8 {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	padding-left: 30px;
    color: #FF0000;
}

.text9 {
	font-size: 23px;
	text-align: left;
	padding-left: 30px;
	color:#000000;
	font-weight:normal;
}

.logo {
	background-image: url(../images/USM_logo.png);
	width: 226px;
	height: 149px;
	float: left;
	margin-left: -240px;
	margin-top: 50px;
	position: fixed;
}

em {
	font-style: italic;
}
#title {
    margin: 0 auto;
    width:985px;
    height: 92px;
    background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/usm_120913_logo.png);
    background-repeat: no-repeat;
	position: relative;
}

#title p {
    float: right;
    padding-top: 20px;
    color: #fff;
    margin-right: 25px;
    font-style: italic;
    font-size: 22px;
}
#main {
    width: 985px;
    min-height:400px;
    background-color: #fff;
    position: relative;
    z-index: 1000;
    margin: auto auto;
    /*margin-top: -400px;*/
    clear: both;
	border-left: 2px solid #d5d8d6;
    border-right: 2px solid #d5d8d6;
}

.button1 {
  background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/USM_140813_live_event_lunch_button.png);
  background-position: center;
  text-align: center;
  width: 600px;
  height: 130px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.button1:hover {
  background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/USM_140813_live_event_lunch_button_hover.png);
  background-position: center;
  text-align: center;
  width: 600px;
  height: 130px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.button2 {
  background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/USM_140813_live_event_free_button.png);
  background-position: center;
  text-align: center;
  width: 600px;
  height: 130px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.button2:hover {
  background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/usm/USM_140813_live_event_free_button_hover.png);
  background-position: center;
  text-align: center;
  width: 600px;
  height: 130px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.or {
  font-size: 35px;
  font-weight: bold;
  color: #6b4fa6;
}
.grey_banner {
	background-color:#D0D0D2;
	width:100%;
	height:152px;	
}
.purple {
	  color: #6b4fa6;
}

span.purple {
	display: inline;
	font-weight: bold;
}